@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter-latin.woff2') format('woff2');
    font-weight: 100 900;
    font-display: block;
    unicode-range: U+0000-024F, U+2010-2027, U+20AC, U+00A3, U+00A5, U+00A9, U+00AE, U+2122, U+00B0, U+00D7, U+00F7, U+2022, U+2030, U+00B6, U+00A7, U+2190-2199;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter-cyrillic.woff2') format('woff2');
    font-weight: 100 900;
    font-display: block;
    unicode-range: U+0400-04FF;
}
@font-face {
    font-family: 'Inter-fallback';
    src: local('Arial');
    ascent-override: 90.2%;
    descent-override: 22.43%;
    line-gap-override: 0%;
    size-adjust: 107.64%;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/playfairdisplay.ttf') format('truetype');
    font-display: swap;
}
